uuid:
  -
    value: 602c2b7c-f6cf-46b6-9a19-f7aa7d6aa561
langcode:
  -
    value: en
type:
  -
    target_id: ti_object
    target_type: paragraphs_type
    target_uuid: becb2cd7-549e-4941-9bbe-dde7b987276c
status:
  -
    value: true
created:
  -
    value: '2019-10-21T12:05:46+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '45'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_landmarks
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_image:
  -
    target_type: media
    target_uuid: 9c0eb30f-6199-476a-86cd-24299aaa4a66
field_title:
  -
    value: Cretaquarium
_content_sync:
  entity_type: paragraph
  entity_dependencies:
    media:
      - media.image.9c0eb30f-6199-476a-86cd-24299aaa4a66
